App\Entity\Dashboard:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all, broadcast]
            max_depth: 1
        template:
            groups: [grid, all, broadcast]
            max_depth: 1
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        main:
            groups: [grid, all, broadcast]
            max_depth: 1
